Subject: [rtcweb] Video Open issue #1: Color space

From: Adam Roach <[email-masked]>
Date: Thu, 12 Feb 2015 14:43:54 -0600

Based on a lack of objection, I will be removing the "TODO" from the 
color space statement in section 3 of draft-ietf-rtcweb-video. I am also 
incorporating the suggestion to reference the ISO/IEC definition of 
media description code points for additional clarity. The revised text 
reads:

Unless specified otherwise by the SDP or codec, the color space SHOULD 
be sRGB
[SRGB].  For clarity, this the color space indicated by codepoint 1 from
"ColourPrimaries" as defined in [IEC23001-8].

I am removing this from my list of open issues.

/a